module.exports = {
  app: {
    src: [
      'src/js/app.js',
      'src/js/util/*.js',
      'src/js/model/*.js',
      'src/js/collection/*.js',
      'src/js/view/*.js',
      'src/js/router/*.js',
      'src/js/launcher.js'
    ],
    dest: 'dist/assets/js/app.js',
  },
  css: {
    src: [
      'src/css/about.css',
      'src/css/base.css',
      'src/css/board.css',
      'src/css/bs-masthead.css'
    ],
    dest: 'dist/assets/css/app.css'
  }
};
